{% extends "base.html" %}

{% block title %}
    {{ product }} | {{ block.super }}

{% endblock %}

{% block container %}

<div class="page-header">
    <h1>Página do Produto</h1>
  </div>
  <div class="row">
    <div class="col-sm-4">
        <a href="#" class="thumbnail">
            {% if product.image %}
            <img src="{{ product.image.url }}" alt="" />
            {% else %}
            <img src="http://placehold.it/350x250" alt="" />
            {% endif %}
        </a>
    </div>
    <div class="col-sm-8">
        {{ product.description|linebreaks }}
    </div>
</div>
{% endblock %}
